Subject: Re: RAW netfilter - "advanced netfilter setting" or not?

From: Patrick McHardy <[email-masked]>
Date: Thu, 24 Nov 2011 08:11:56 +0100

On 23.11.2011 23:58, Linus Torvalds wrote:
> On Wed, Nov 23, 2011 at 2:32 PM, Jan Engelhardt <[email-masked]> wrote:
>>
>> Right, but how would you decide what will be enabled/disabled by
>> default? It seems unlikely you will be adding a patch (like Dave's)
>> everytime a default distro installation throws certain errors once
>> you run your own kernel configs.
> 
> I do think that "major distributions do this by default" should simply
> be the point for deciding it. Nothing more, nothing less.

Agreed, that's also the criteria we used when we introduced this option.